Signed-off-by: Wei Liu <wei.liu2@citrix.com>
echo FANCYTTY=0 >> /target/etc/lsb-base-logging.sh
END
+ # If the installer has generated 70-persistent-net.rules, that
+ # should be copied into the target.
+ preseed_hook_command($ho, 'late_command', $sfx, <<END);
+#!/bin/sh
+set -ex
+
+if [ -f /etc/udev/rules.d/70-persistent-net.rules ] ; then
+ mkdir -p /target//etc/udev/rules.d/
+ cp /etc/udev/rules.d/70-persistent-net.rules /target//etc/udev/rules.d/
+fi
+
+END
preseed_ssh($ho, $sfx);